PYROS - Evolution #3672
Evolution # 4090 (Nouveau); ******sssssssxxx PYROS SOFTWARE
Evolution # 4093 (Nouveau): *******+ (WP} 09.1 —- OBSERVATORY CONTROL

Evolution # 4142 (Nouveau): ******* (M) 09.1.40 - OBSERVER (EXEC, EYES) - Observation Manager, Imager *******

Evolution # 4558 (Nouveau): * (F) Devices Management
Evolution # 4235 (Nouveau): * (F) Devices SIMULATORS (Telescope, Cameras, PLC, ...)
Evolution # 4567 (Nouveau): Telescope simulation
40 - Simulation with the very ASTELCO simulator
05/19/2016 04:05 pm - Etienne Pallier

Status: Nouveau Start date: 05/19/2016

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 12.00 hours

Target version: Spent time: 0.00 hour

Description

Related issues:

Copied to Evolution # 4568: 20 - Simulation with our own very small IRAP tele... Nouveau 05/19/2016

History

#1 - 09/29/2016 11:00 am - Jeremy Barneron
- Parent task set to #4142

#2 - 09/30/2016 09:59 am - Jeremy Barneron
- Parent task changed from #4142 to #4235

#3 - 10/06/2016 03:38 pm - Jeremy Barneron
- Estimated time set to 12.00

#4 - 10/17/2016 05:17 pm - Etienne Pallier

- Subject changed from Simulation with ASTELCO simulator (?) to 40 - Simulation with the very ASTELCO simulator

- Assignee deleted (Paul Carensac)
- Target version deleted (Version 0.08 - Execution 0.1)
- Parent task changed from #4235 to #4567

05/11/2024

1/1




